/***********/
/*  FORMS  */
/***********/

form{
        clear:both;
}

table input{
  font-size:13px;
}

table.formnormal{
  padding-bottom:8px;
}

table.formnormal1 h2{
        margin-top:12px;
}

td.fieldlabel{
  width:180px;
  padding:6px;
  padding-left:0;
  text-align:left;
  line-height:16px;
}
td.fieldprefix{
  padding-left:6px;
  width:20px;
  text-align:right;
}

span.fieldsuffix{
  padding-left:4px;
}

td.fieldvalue{
  text-align:left;
  padding:6px;
}

td.spacer{
  line-height:1px;
}

td.fieldinstructions{
  text-align:left;
  font-size:13px;
  padding:12px 6px;
  padding-left:0;
  color:#444;
  font-weight:bold;
}
td.fieldspacer{
  font-size:1px;
  background-color:transparent;
}

span.warning{
  color:#CC0000;
}

div.errors{
  display:block;
  padding:6px;
  border:1px solid #CC0000;
  background-color:#db6767;
  color:#FFF;
  margin: 1px 0;
}

.forminput{
  font:normal 13px Trebuchet,"Trebuchet MS",Tahoma,Verdana;
  color:#54758e;
  padding-left:2px;
  background-color: #FFFFFF;
  border-right:1px solid #BBBBBB;
  border-bottom:1px solid #BBBBBB;
  border-left:1px solid #333333;
  border-top:1px solid #333333;
}

.forminput_disabled{
  font:normal 13px Trebuchet,"Trebuchet MS",Tahoma,Verdana;
  color:#54758e;
  padding-left:2px;
  background-color:#EFEFEF;
  border-right:1px solid #BBBBBB;
  border-bottom:1px solid #BBBBBB;
  border-left:1px solid #333333;
  border-top:1px solid #333333;
}
textarea.forminput,textarea.forminput_disabled{
  font:normal 13px Trebuchet,"Trebuchet MS",Tahoma,Verdana;
  color:#54758e;
  line-height:18px;
}
.formbutton{
  font:normal 13px Trebuchet,"Trebuchet MS",Tahoma,Verdana;
  width:74px;
  padding:4px 0;
  height:auto;
}
